library("readr")
library("vistime")
library("here")

Sys.setenv('MAPBOX_TOKEN' = '')

readr::read_delim("prehistoire-ia.csv",delim=";") %>% 
  mutate(start=ISOdate(start,1,1),end=ISOdate(end,12,31)) %>%
  vistime()
rstudioapi::savePlotAsImage(file = "prehistoire-ia.png",format = "png",width = 800, height = 450)

readr::read_delim("histoire-ia.csv",delim=";") %>% 
  mutate(start=ISOdate(start,1,1),end=ISOdate(end,12,31)) %>%
  vistime()
rstudioapi::savePlotAsImage(file = "histoire-ia.png",format = "png",width = 950, height = 550)
